.service_area {
	background: #fff;
	height: 935px;
}



.page_index {
	height: 35px;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 47px;
}

.page_index .page {
	background: #e5e5e5;
	color: #666666;
	width: 35px;
	margin-left: 2px;
	margin-right: 3px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	display: inline-block;
	
	*zoom:1;
	*display:inline;
}

.page_index .page a {
	color: #666666;
	display: block;
	height: 35px;
}

.page_index .page:hover {
	background: #3f67bf;
}

.page_index .page:hover a {
	color: #ffffff;
}

.page_index .page.now {
	background: #3f67bf;
}

.page_index .page.now a {
	color: #ffffff;
}

.page_index .next_page,.page_index .prev_page {
	width: 45px;
}

.page_index .next_page a,.page_index .prev_page a {
	width: 100%;
	height: 100%;
	background: url(../../image/user/member/page.png) center no-repeat;
}

.page_index .next_page a {
	background-position: -45px 0;
}

.page_index .prev_page a {
	background-position: 0 0;
}

.page_index .next_page a:hover {
	background-position: -45px -35px;
}

.page_index .prev_page a:hover {
	background-position: 0 -35px;
}

.click_btn {
	cursor: pointer;
}

.website_list .tips {
	line-height: 22px;
	margin-top: 10px;
	padding-right: 170px;
	color: #3c3c3c;
}